@charset "utf-8";




/*--------------------------------------------
　■［本文：トップページ］
--------------------------------------------*/

div#main div#calendar-notice {
	float: none;
	width: auto;
}

div#main div#calendar-changehour {
	float: none;
	width: auto;
}

div#main ul#calendar li {
	width: auto;
	float: none;
	margin: 0px 0px 40px 0px;
}

div#main ul#calendar li img {
	max-width: 100%;
	width: auto;
	height: auto;
}
